<div class="container portfolio">
  <div class="row">
    <div class="col-sm-12 ">
      <h1 class="w-100 title">Portfolio</h1>
    </div>
  </div>
  <div class="row project" *ngFor="let project of projects">
    <div class="col-sm-8  d-flex justify-content-center" >
        <img src="{{ project.img }}" class="img-fluid rounded-lg border">
    </div>
  </div>
